Author Topic: error update  (Read 97 times)

paimcoop

  • Zen Apprentice
  • *
  • Posts: 3
  • Karma: +0/-0
    • View Profile
error update
« on: January 05, 2019, 11:33:24 am »
Hi,
Zentyal 5.0 (core 5.0.9) and i've problem with some updates
in zentyal.log:
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libcc1-0_5.4.0-6ubuntu1~16.04.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libgomp1_5.4.0-6ubuntu1~16.04.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libitm1_5.4.0-6ubuntu1~16.04.1$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libatomic1_5.4.0-6ubuntu1~16.0$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libasan2_5.4.0-6ubuntu1~16.04.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/liblsan0_5.4.0-6ubuntu1~16.04.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libtsan0_5.4.0-6ubuntu1~16.04.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libubsan0_5.4.0-6ubuntu1~16.04$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libcilkrts5_5.4.0-6ubuntu1~16.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libmpx0_5.4.0-6ubuntu1~16.04.1$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libquadmath0_5.4.0-6ubuntu1~16$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/g++-5_5.4.0-6ubuntu1~16.04.11_$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libstdc++-5-dev_5.4.0-6ubuntu1$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libobjc4_5.4.0-6ubuntu1~16.04.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/universe/g/gcc-5/gobjc-5_5.4.0-6ubuntu1~16.$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libobjc-5-dev_5.4.0-6ubuntu1~1$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libgcc-5-dev_5.4.0-6ubuntu1~16$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/gcc-5_5.4.0-6ubuntu1~16.04.11_$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/cpp-5_5.4.0-6ubuntu1~16.04.11_$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/gcc-5-base_5.4.0-6ubuntu1~16.0$
ERROR> install-packages:94 main:: - Failed to fetch it.archive.ubuntu.com/ubuntu/pool/main/g/gcc-5/libstdc++6_5.4.0-6ubuntu1~16.0$
ERROR> install-packages:94 main:: - Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?

any suggestions?
thanks
« Last Edit: January 05, 2019, 11:35:30 am by paimcoop »